Dear Fellow Stockholders
During fiscal year 2012, Legg Mason completed our previously announced streamlining initiative and our full focus now is the continued growth of our franchise.
When I wrote to you last year, the economic environment had begun exhibiting modest and encouraging signs of recovery from the financial crisis. Not long after, we experienced new challenges stemming from the downgrade of the U.S. credit rating in August, continued sovereign credit fears originating in Europe and ongoing global geopolitical turmoil. These factors led to greater macro uncertainty and soaring volatility that ultimately hindered any sort of broad-based recovery. Investors became increasingly risk-averse with continued deleveraging occurring throughout the remainder of calendar 2011. While we did begin to see improvements in the markets during the second half of our fiscal year, investors remain cautious, particularly as the pace and extent of financial regulatory reform remains unresolved. We expect that any major shift back into more risk-based assets will be gradual as the global economy continues to work through these important and significant challenges.
Fiscal Year Results and Highlights
As of March 31, 2012, Legg Masons assets under management were $643.3 billion, a decrease of 5% from $677.6 billion as of March 31, 2011. For the fiscal year ended March 31, 2012, we recorded operating revenues of $2.7 billion, down 4% from $2.8 billion in fiscal 2011. Net income, including transition-related costs, decreased 13% to
$220.8 million and net income per diluted share decreased 6% to $1.54 for the same period.
Our adjusted income was $397.0 million, or
$2.77 per diluted share for fiscal year 2012, compared to $439.2 million, or $2.83 per diluted share for the prior year. One-time transition-related costs related to our streamlining initiative totaled $127.5 million with $73.1 million occurring in fiscal year 2012.
While these results reflect the challenging business conditions in which we operated, we did see encouraging signs of progress during the fiscal year. We reduced our rate of total outflows by 55% and reduced long-term asset outflows by 12%. We repurchased 9% of shares outstanding and increased dividends paid by 33%, returning over $440 million to shareholders since our prior fiscal year ended March 31, 2011 and over $915 million over the last two fiscal

years. Our previously mentioned streamlining efforts to significantly reduce our corporate cost structure and drive operating leverage are now complete and we will realize $143 million in annual cost savings beginning in fiscal year 2013.
We remain highly encouraged by our improved investment performance results. For the critical three-year time period ending March 31, 2012, 80% of marketed composite AUM performance across Legg Mason beat their respective benchmarks. The percentage of our marketed composite AUM beating benchmark was 60% for the 1-year, 69% for the 5-year and 86% for the 10-year periods ending March 31, 2012. The percentage of our long-term U.S. mutual fund assets that outperformed their Lipper category average increased from 56% to 67% for the 1-year, 70% to 78% for the 5-year and 67% to 74% for the 10-year periods ended March 31, 2012 versus March 31, 2011. For the 3-year period, the percentage decreased from 74% to 66%. Importantly, Western Asset, our largest affiliate, Permal, Royce & Associates and Brandywine Global continued their strong long-term performance track records.
Our focus remains on maintaining our strong investment results and improving in areas in which we are underperforming. We continue
to work on translating improved performance into future growth and inflows. As mentioned, during fiscal year 2012, we reduced our rate of total outflows by 55% and reduced long-term asset outflows by 12%. Our equity outflows increased from the prior year and were largely affected by the industry-wide challenges for active equity managers. Our fixed income outflows declined by 50% from last fiscal year, but we know that we must further improve. Importantly, the magnitude of our business pipeline of unfunded wins continues to grow and we feel that we are better positioned than we were a year ago to capitalize as the markets stabilize. We see many opportunities going forward and in specific categories including ClearBridges income solutions products and MLP offerings, the ability of Royce & Associates to further expand outside of the United States, Western Assets opportunities in specialized mandates and active ETFs, Brandywine Globals ability to leverage their strong performance into greater inflows and Permals momentum among institutional investors and their ability to attract new retail investors through more innovative product structures

Our Strategic Drivers and Progress
Legg Masons strategy is guided by three drivers of growth that we believe will most effectively position our franchise. I will report our results for the year in the context of these drivers below. First and foremost, delivering sustained investment excellence over the long term. Second, a corporate center that adds strategic value including excellence in global retail distribution focused on leveraging the unique capabilities of our investment affiliates and market opportunities. And third, allocating capital for diversified growth while maintaining a strong balance sheet and returning capital to our shareholders, as appropriate.
From an investment excellence standpoint, several of our managers were recognized for their noteworthy performance:
 Brandywine Global was named 2012 Best Global Fixed Income Manager by Institutional Investor and received two 2011 Best of the Best Performance Awards from Asia Asset Management in the Unhedged Global Bonds category for their 3-year and 5-year performance. The firms Brandywine Global Fixed Income fund also earned 2012 Morningstar awards for the Best Global Bond fund in Belgium, the Netherlands, Hong Kong and Singapore;
 Western Asset was named 2012 Best U.S.
Fixed Income Municipal Manager by Institutional Investor and the Legg Mason Western Asset Managed Municipals Fund was named the top fund over five years in the general municipal debt category by Lipper. Western Asset was also among the top 10 highest scoring managers in a recent study on brand favorability among institutional investors conducted by Cogent Research;
 Royce & Associates Royce Premier Fund was named the top fund over 10 years in the small-cap core category by Lipper and a Legg Mason Royce Fund was named Best in Class in the BENCHMARK Fund of the Year Awards 2011 in the U.S. small-cap equity category;
 A Permal diversified multi-manager fixed income fund was named best performing specialist fund of hedge fund over 10 years and best performing emerging markets fund of hedge fund by the Hedge Fund Review at their Tenth European Fund of Hedge Funds Awards; and,
 Legg Mason offices in Europe and Taiwan earned a total of eight Lipper fund group awards, including being recognized for the performance of the Dublin- and Luxembourg-domiciled cross-border fund ranges, which are subadvised by various Legg Mason investment managers.

Our corporate center and global retail
distribution teams also made good progress this
past fiscal year and are working more actively
with affiliates and distribution partners across
asset classes and geographies to develop
targeted solutions and to offer high-performing
products in key channels to our clients. We
have a larger number of client-facing staff than
a year ago within a flatter and more efficient
distribution organization and are beginning
to see the benefits of our realigned structure.
Examples of this progress include the following:
 Legg Mason raised $599 million in June 2011 for
the ClearBridge Energy MLP Opportunity Fund
Inc., a closed-end fund which seeks to invest
primarily in master limited partnerships in the
energy sector;
 In early 2012, we launched the Permal Hedge
Strategies Fund, a product that is mirrored after
our fund-of-hedge funds managers highlyacclaimed
Fixed Income Holdings strategy and
that we expect will gain traction later this year.
This product is registered with the SEC and
produces 1099 tax reporting. Its innovative
structure allows a greater number of retail
investors access to Permals asset allocation and
alternative expertise;
 Legg Mason raised $421 million in the Legg Mason
Brandywine Global Income Opportunities Fund, a
global, flexible portfolio that uses a macro-valueoriented
approach to invest across countries,
currencies and credits, in March 2012; and,
 Importantly, our long-term global distribution
flows outside of the United States during fiscal
year 2012 were positive in five out of the six
regions in which we operate, including Japan,
Europe, Asia, the Americas and Australia.
We continued our commitment to allocating and
returning capital, as appropriate, during fiscal
year 2012. Our seed capital balance used to fund
new investments stands at nearly $390 million
and represents $27 billion of total assets under
management today in seeded products. During
fiscal year 2012, we deployed $122.5 million
and redeemed $134.1 million in seed capital, an
important tool that allows us to invest in growth
when we believe we have a marketable strategy
and performance advantage. We repurchased
a total of 13.6 million shares or 9% of shares
outstanding and recently increased our
quarterly dividend by 38% to $0.11 per share.
At the same time, we are more actively looking
to fill product gaps that will help to improve
our asset mix and flows. Importantly, over the
past two fiscal years, we have returned over
$915 million in capital to shareholders in the
form of share repurchases and dividends, while
maintaining a consistent level of cash and cash
equivalents of approximately $1.4 billion at the
end of each year.
In May of 2012, we announced a new capital plan
to further enhance our financial flexibility and
position Legg Mason for sustained growth. The
plan includes the refinancing of $1.25 billion
of convertible senior notes due in 2015 with
longer debt maturities from a diverse investor
base. These refinancing transactions are
expected to be GAAP accretive beginning in the
second quarter of fiscal 2013 and immediately
reduced our outstanding debt by $350 million.
Furthermore, our Board of Directors authorized
$1.0 billion for additional share repurchases
through the use of up to 65% of future cash
generated from operations beginning in fiscal
2013. The remaining $155 million in previously
authorized share repurchases was also approved
for deployment in the first quarter of fiscal 2013.
Our Growth Opportunities
This has been an extremely challenging year
for the industry, with significant turbulence
in the financial markets and uncertainty among
institutional and individual investors. Nonetheless,
Legg Masons earnings power and cash generation
remain strong. We are a scale player in the asset
management industry with competitive, respected
brands and diversity among asset classes,
geographies, clients and channels. We have robust
global distribution capabilities and are able to
leverage additional capacity. And importantly, we
have maintained our financial discipline and strong
balance sheet during this period.
As we enter fiscal 2013, I view the following as
among Legg Masons major growth opportunities:
 Organic growth. We will target organic growth
through a focus on maintaining improved
investment performance, affiliate-led institutional
expansion, Legg Mason-led global retail sales and
collaborative product development. We will
continue to work to translate our strong pipeline
of unfunded business into positive flows and
utilize our retail distribution platform to achieve
incremental operating leverage;
 Fill product gaps. We will seek new sources of
top line growth and to fill product gaps through
bolt-ons, lift-outs and targeted acquisitions.
An important element in our strategy is to
participate in higher growth segments and
markets, including international equities and
alternatives; and,
 Balanced capital deployment. We will execute
our new capital plan and continue to manage our

capital base for the long term. Our balance sheet flexibility enables us to both protect and grow our business while also allowing us to return excess capital to shareholders through share repurchases and dividends, as appropriate.
Ongoing with these growth opportunities will be a continued vigilance on managing costs and on improving our operating margin. As a pure asset manager with long-term oriented affiliates covering almost all of the major asset classes and strategies, we are confident in our managers and optimistic that our performance improvements will lead to inflows over time.
Closing
As Legg Mason enters our new fiscal year, we remain focused on building upon our leading position in global asset management. I believe we have taken deliberate and meaningful steps to improve our business for long-term success. Our belief in the value of active management has never wavered and each and every day our employees are challenged to do their part in delivering on our ultimate goal of investment excellence. As the economy continues on its path toward recovery, we believe we have positioned ourselves well to capture additional market share as the markets improve, which we are confident they will. And as we move forward, we remain committed to making decisions and investments we believe will generate sustained, long-term value for our shareholders.
Mark R. Fetting
Chairman and Chief Executive Officer
June 8, 2012
